#325

Di4bLo
Partecipante

C’è una limitazione a fare l’upgrade dalla alpha come si legge qui:

IMPORTANT: You can’t upgrade from alpha1 to beta1 because of this architecture change. All alpha versions need to be re-installed with beta1 but you can always restore a backup.

Non ho trovato nulla riguardo alla 3.0.5beta1, ma come scritto qui sopra, se installi e fai il restore di un backup hai risolto.